Package com.datecs.fiscalprinter.SDK.model.UserLayerV2

# Class cmdReport.ReportSummary

java.lang.Object
com.datecs.fiscalprinter.SDK.model.UserLayerV2.cmdReport.ReportSummary

Enclosing class:
  cmdReport

    public static class cmdReport.ReportSummary
    extends java.lang.Object

- ## Field Summary

  Fields
  Modifier and Type | Field | Description
  --- | --- | ---
  `int` | `reportNumber` |
  `java.lang.Double` | `stornoA` |
  `java.lang.Double` | `stornoB` |
  `java.lang.Double` | `stornoC` |
  `java.lang.Double` | `stornoD` |
  `java.lang.Double` | `stornoE` |
  `java.lang.Double` | `stornoF` |
  `java.lang.Double` | `stornoG` |
  `java.lang.Double` | `stornoH` |
  `java.lang.Double` | `totalA` |
  `java.lang.Double` | `totalB` |
  `java.lang.Double` | `totalC` |
  `java.lang.Double` | `totalD` |
  `java.lang.Double` | `totalE` |
  `java.lang.Double` | `totalF` |
  `java.lang.Double` | `totalG` |
  `java.lang.Double` | `totalH` |

- ## Constructor Summary

  Constructors
  Constructor | Description
  --- | ---
  `ReportSummary()` |

- ## Method Summary

  Modifier and Type | Method | Description
  --- | --- | ---
  `double` | `getTotalSumSell()` |
  `double` | `getTotalSumStornoOperations()` |

  ### Methods inherited from class java.lang.Object

  `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- ## Field Details

  - ### reportNumber

    public int reportNumber

  - ### totalA

    public java.lang.Double totalA

  - ### totalB

    public java.lang.Double totalB

  - ### totalC

    public java.lang.Double totalC

  - ### totalD

    public java.lang.Double totalD

  - ### totalE

    public java.lang.Double totalE

  - ### totalF

    public java.lang.Double totalF

  - ### totalG

    public java.lang.Double totalG

  - ### totalH

    public java.lang.Double totalH

  - ### stornoA

    public java.lang.Double stornoA

  - ### stornoB

    public java.lang.Double stornoB

  - ### stornoC

    public java.lang.Double stornoC

  - ### stornoD

    public java.lang.Double stornoD

  - ### stornoE

    public java.lang.Double stornoE

  - ### stornoF

    public java.lang.Double stornoF

  - ### stornoG

    public java.lang.Double stornoG

  - ### stornoH

    public java.lang.Double stornoH

- ## Constructor Details

  - ### ReportSummary

    public ReportSummary()

- ## Method Details

  - ### getTotalSumStornoOperations

    public double getTotalSumStornoOperations()

  - ### getTotalSumSell

    public double getTotalSumSell()